package org.springblade.common.controller.vo.webService;

import com.alibaba.fastjson.annotation.JSONField;
import lombok.Data;

/**
 * 调用webService接口VO类
 */
@Data
public class WebServiceVO {
	//许可证验证信息
	@JSONField(name = "SIGNATURE")
	private String SIGNATURE = "a471b591d249e5ffe6b009edfc1b49ff4307eae1";
	@JSONField(name = "SERVICEINFO")
	private ServiceInfoVO SERVICEINFO = new ServiceInfoVO();
	@JSONField(name = "USERINFO")
	private UserInfoVO USERINFO = new UserInfoVO();
	@JSONField(name = "YWXX")
	private YwxxVO YWXX = new YwxxVO();
}
